Stop showing excessive moves when moving a paragraph across the page
Closed, ResolvedPublic8 Story Points

Prtksxna created this task.Jul 24 2017, 9:34 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2017, 9:34 AM
Prtksxna updated the task description. (Show Details)Aug 3 2017, 9:25 AM
Prtksxna added a subscriber: Pginer-WMF.
Deskana set the point value for this task to 1.Aug 23 2017, 3:45 PM
Deskana triaged this task as Normal priority.
Tchanders claimed this task.Sep 5 2017, 4:12 PM

Change 377554 had a related patch set uploaded (by Tchanders; owner: Tchanders):
[VisualEditor/VisualEditor@master] WIP VisualDiff: Show minimal moves in diff

https://gerrit.wikimedia.org/r/377554

Change 377554 merged by jenkins-bot:
[VisualEditor/VisualEditor@master] VisualDiff: Show minimal moves in diff

https://gerrit.wikimedia.org/r/377554

Esanders updated the task description. (Show Details)Sep 14 2017, 1:12 PM
Esanders changed the point value for this task from 1 to 8.

Change 378155 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (05439f5b7)

https://gerrit.wikimedia.org/r/378155

Change 378155 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Update VE core submodule to master (05439f5b7)

https://gerrit.wikimedia.org/r/378155

Deskana closed this task as Resolved.Sep 15 2017, 9:14 AM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptSep 15 2017, 9:14 AM